<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:background="@drawable/dashboard_model_background"
    android:padding="22dp"
    android:layout_marginHorizontal="8dp"
    android:layout_marginVertical="4dp"
    android:layout_height="wrap_content">
    <com.google.android.material.textview.MaterialTextView
        android:id="@+id/tvName"
        style="@style/TextTool21"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="start"
        android:text="NUCBOX_K8" />
    <View
        android:layout_width="0dp"
        android:layout_height="1dp"
        android:layout_weight="1"/>
    <com.google.android.material.textview.MaterialTextView
        android:id="@+id/tvNum"
        style="@style/TextTool21"
        android:layout_width="135dp"
        android:layout_height="wrap_content"
        android:gravity="start"
        android:text="D0:12:55:2C:43:FB" />
</LinearLayout>